﻿ul#folderlist
{
	font-family: Tahoma, Sans-Serif;
	font-size: 13px;
	color: #222;
	/*border: solid 1px red; */
	float: left;
	margin: 0 15 15 0;
	display: inline-block;
	padding:0;
	list-style: none;
}

#folderlist div
{
	font-family: Tahoma, Sans-Serif;
	font-size: 11px;
	font-style: inherit;
	margin: 0px 0px 4px 4px;
	color: #444;
}

#folderlist a:link, #folderlist a:visited, #folderlist a:active
{
  font-size: 13px;
  color: #666;
  font-family: inherit;
  text-decoration: underline;
}
#folderlist a:hover
{
  font-size: 13px;
  color: #666;
  font-family: inherit;
  text-decoration: underline;
}
